@charset "utf-8";

/* ==================================================
accessibility font size 標準から2倍の文字サイズ
================================================== */
body {
	font-size:175% !important; /* 14pxのときの2倍 */
}
#tmp_heading,
#tmp_top_gallery .main_visual {
	height:580px !important;
}
#tmp_top_gallery .gallery_ctrl {
	top:430px !important;
}
#tmp_lead_campaign {
	margin-top:-70px !important;
}
#tmp_top_gallery .main_visual .visual_text h2 {
	font-size:1rem !important;
}
#tmp_top_gallery .main_visual .visual_text p {
	font-size:1.2rem !important;
}
@media screen and (max-width : 480px) {
	#tmp_heading,
	#tmp_top_gallery .main_visual {
		height:auto !important;
	}
	#tmp_lead_campaign {
		margin-top:0 !important;
	}
}